<?php
include_once("c_esmo_magnit_pdd_scan.php");
class c_page_cab_esmo_magnit_pdd_scan_db extends c_page_cab_esmo_magnit_pdd_scan
{
  public $h1='Исходные данные' ;
  function block_main()
  { $this->page_title() ;
    damp_array($this->rec_scan,1,-1) ;
  }


}



?>